@charset "utf-8";

/* ------------------------------
 // 1: Body and Base
------------------------------ */
body {
	margin: 0;
	padding: 0;
	color: #333;
	line-height: 1.6;
    font-family: "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", osaka, "メイリオ", Meiryo, sans-serif;
	font-size: 81%; /* IE */
}
html>/**/body {
	font-size: 13px; /* Except IE */
}

/* General
--------------------*/
h1, h2, h3, h4, h5, h6,
div, p, pre, ul, li, ol, dl, dt, dd,
address, form, blockquote{
	margin: 0;
	padding: 0;
}

img {
	border: 0px;
}

ul {
	list-style-type: none;
}

.layoutclear {
	clear: both;
}

.clearfix:after {
	content: ".";  /* 新しい要素を作る */
	display: block;  /* ブロックレベル要素に */
	clear: both;
	height: 0;
	visibility: hidden;
}

.clearfix {
	min-height: 1px;
}

* html .clearfix {
	height: 1px;
	/*\*//*/
	height: auto;
	overflow: hidden;
	/**/
}

/* Text
---------------------------- */
.textSS {
	font-size: 75%;
}

.textS {
	font-size: 87%;
}

.textM {
	font-size: 100%;
}

.textL {
	font-size: 106%;
}

/* Link
---------------------------- */
a:link{
	color: #3B575F;
	text-decoration: underline;
}
a:visited{
	color: #3B575F;
	text-decoration: underline;
}
a:hover{
	color: #547B87;
	text-decoration: none;
}
a:active{
	color: #547B87;
	text-decoration: none;
}
a img:hover { opacity: 0.8; filter: alpha(opacity=80); -ms-filter: "alpha(opacity=80)"; }

#container {
	width: 100%;
	background: url(../img/back.gif) repeat-x top center;
}

/* ------------------------------
 // 1: Header
------------------------------ */
#header {
	width: 958px;
	height: 59px;
	margin: 0 auto;
	background: url(../img/header_bg.jpg) no-repeat;
}

#header .logo a {
	float: right;
	outline:none;
	margin-top: 7px;
	margin-right: 14px;
	display: inline;
	width: 70px;
	height: 47px;
	background: url(../img/logo.jpg) no-repeat;
	text-indent: -9999px;
}

#header .catch {
	float: left;
	width: 769px;
	height: 59px;
}

/* top
--------------------*/
#top_eng_title {
	width: 958px;
	height: 35px;
	margin: 0 auto;
}

#top_header_main {
	width: 958px;
	height: 343px;
	background: url(../img/top_header_main_bg.jpg) no-repeat;
	margin: 0 auto;
	clear: both;
}

#top_header_main .top_book {
	float: left;
	width: 213px;
	height: 294px;
}

#top_header_main .top_book .pagesamples {
	margin-left: 35px;
}

#top_header_main .subcatch {
	text-indent: -9999px;
}

#top_header_main .top_title {
	float: left;
	width: 532px;
	height: 172px;
}

/* other
--------------------*/
#header_main {
	width: 958px;
	height: 179px;
	background: url(../img/header_main_bg.jpg) no-repeat;
	margin: 0 auto;
	clear: both;
}

#header_main .book {
	float: left;
	width: 139px;
	height: 179px;
}

#header_main .title {
	float: left;
	width: 662px;
	height: 62px;
	margin-top: 98px;
}

#header_main .subcatch {
	text-indent: -9999px;
}

/* ------------------------------
 // 2: Main
------------------------------ */
#main {
	width: 958px;
	margin: 0 auto;
	padding: 13px 0 2px;
	background: url(../img/main_bg.jpg) repeat-y;
	clear: both;
}

/* top mainContents
--------------------*/
#main .top_mainContents {
	width: 916px;
	height: auto;
	margin: 0 auto 7px;
	clear: both;
}

#main .top_comment {
	width: 426px;
	height: 117px;
	float: left;
	background: url(../img/top_comment.jpg) no-repeat;
	text-indent: -9999px;
}

#main .top_news {
	width: 465px;
	height: auto;
	float: right;
}

#main .top_news_top {
	width: 465px;
	height: 15px;
	background: url(../img/top_news_top.jpg) no-repeat;
}
#main .top_news_middle {
	width: 465px;
	height: auto;
	min-height: 95px;
	background: url(../img/top_news_middle.jpg) repeat-y;
}
#main .top_news_middle .top_newsTitle{
	width: 435px;
	height: 28px;
	margin: 0 auto;
	background: url(../img/border.jpg) repeat-x bottom;
	clear: both;
}
#main .top_news_middle .top_newsTitle .newsTitle{
	width: 223px;
	height: 23px;
	float: left;
}
#main .top_news_middle .top_newsTitle .newsList{
	width: 72px;
	height: 23px;
	float: right;
}
#main .top_news_middle .top_newsContents{
	width: 435px;
	height: auto;
	margin: 10px auto 0;
}

#main .top_news_bottom {
	width: 465px;
	height: 15px;
	background: url(../img/top_news_bottom.jpg) no-repeat;
}

#main .top_cont_top {
	width: 916px;
	height: 14px;
	background: url(../img/top_cont_top.jpg) no-repeat;
	margin: 0 auto;
}

#main .top_cont_middle {
	width: 886px;
	height: auto;
	padding: 0 15px;
	background: url(../img/top_cont_middle.jpg) repeat-y;
	margin: 0 auto;
	clear: both;
}

#main .top_cont_middle .top_contLeft {
	width: 635px;
	height: auto;
	float: left;
	margin-top: 10px;
	clear: both;
}

#main .top_cont_middle .top_contLeft .top_Download {
	width: 635px;
	height: 111px;
	margin-bottom: 10px;
}

#main .top_cont_middle .top_contLeft .top_Voca {
	width: 313px;
	height: 113px;
	float: left;
}

#main .top_cont_middle .top_contLeft .top_Back {
	width: 313px;
	height: 113px;
	float: right;
}

#main .top_cont_middle .top_contRight {
	width: 212px;
	height: 200px;
	float: right;
	background: url(../img/top_chap_bg.jpg) no-repeat bottom;
	margin-top: 12px;
	padding: 15px;
}

#main .top_cont_middle .top_contRight .top_chap {
	width: 95px;
	float: left;
	margin: 12px 5px 0 0;
}

#main .top_cont_bottom {
	width: 916px;
	height: 14px;
	background: url(../img/top_cont_bottom.jpg) no-repeat;
	margin: 0 auto;
}

#main .top_btn {
	width: 298px;
	height: 103px;
	margin: 0 10px 0 0;
	float: left;
}
#main .top_btnRight {
	width: 298px;
	height: 103px;
	float: left;
}

/* other
--------------------*/
#main .navi {
	width: 269px;
	height: auto;
	float: right;
	margin-right: 9px;
	display: inline;
}

#main .navi_top {
	width: 269px;
	height: 14px;
	background: url(../img/navi_top.jpg) no-repeat;
}
#main .navi_middle {
	width: 269px;
	height: auto;
	background: url(../img/navi_middle.jpg) repeat-y;
}

#main .navi_middle .naviTitle{
	width: 167px;
	height: 29px;
	margin: 0 0 5px 12px;
}

#main .navi_middle .naviContents{
	width: 254px;
	height: auto;
	margin: 0 0 0 10px;
}
#main .navi ul.btn li{
	display: inline;
}

#main .navi_middle .naviChap {
	width: 216px;
	height: auto;
	background: url(../img/navi_chap_bg.jpg) no-repeat bottom;
	margin: 5px 0 0 4px;
	padding: 15px;
}


#main .navi_middle .naviChap .chap {
	margin: 12px 0;
}

#main .navi_bottom {
	width: 269px;
	height: 15px;
	background: url(../img/navi_bottom.jpg) no-repeat;
}

#main .navi .forBtn {
	margin: 4px 0;
}

#main .mainContents {
	width: 651px;
	height: auto;
	float: left;
	display: inline;
	margin: 0 0 7px 20px;
}

#main .mainContents .mainTitle {
	width: 651px;
	height: 40px;
	background: url(../img/main_title.jpg) no-repeat;
	margin: 0 0 12px 0;
	color: #FFF;
        clear: both;
}
#main .mainContents .titleText {
	padding: 10px 0 0 15px;
	float:left;
}
#main .mainContents .titleDate {
	padding: 12px 15px 0 0;
	float:right;
}

#main .mainContents .contentsBox {
	width: 614px;
	height: auto;
	margin: 0 auto 12px;
	padding: 13px;
	border: #CCC solid 1px;
	clear: both;
}
#main .mainContents .contentsBox .title {
	width: 480px;
	height: auto;
	float:left;
	margin-bottom: 3px;
}
#main .mainContents .contentsBox .date {
	width: 120px;
	height: auto;
	float:right;
	text-align:right;
}
#main .mainContents .contentsBox .contents {
	width: 614px;
	height: auto;
        padding-bottom: 7px;
	clear: both;
}
#main .mainContents .contentsBox .downBtn {
        width: 202px;
        height: 31px;
        float:left;
        margin-right:5px;
	padding-bottom: 7px;
}
#main .mainContents .categoryBox {
	width: 614px;
	height: auto;
	margin: 0 auto 12px;
	padding: 13px;
	border: #CCC solid 1px;
	background-color: #F2F2F2;
}
#main .mainContents .categoryBox .categoryTitle {
	width: 480px;
	height: auto;
	color: #7E5930;
	font-weight: bold;
	margin-bottom: 3px;
}
#main .mainContents .categoryBox li {
	background: url(../img/arrow.jpg) no-repeat 0 4px;
	padding-left: 12px;
}

#main .mainContents .contentsBox .attention {
	width: 588px;
	height: auto;
	margin: 0px auto 15px;
	padding: 13px;
	border: #CCC solid 1px;
	background-color: #F2F2F2;
	clear: both;
}
#main .mainContents .contentsBox .downlist {
	width: 614px;
	margin: 0 auto 5px;
	clear: both;
}

#main .mainContents .pagebar {
	width: 640px;
	margin: 0 auto 6px;
	text-align:center;
}
#main .mainContents .this-page {
	font-weight: bold;
}

#main .mainContents .breadcrumbs {
        width: 651px;
	height: auto;
	margin: 0 0 4px 0;
}

/* ------------------------------
 // 3: Subfooter
------------------------------ */
#subfooter {
	width: 958px;
	height: 34px;
	margin: 0 auto;
	clear: both;
	background: url(../img/main_bg.jpg) repeat-y;
}

/* pagetop
--------------------*/
#subfooter .pagetop a {
	width: 134px;
	height: 24px;
    float: right;
	margin-top: 10px;
	margin-right: 17px;
	background: url(../img/footer_topbtn.jpg) no-repeat;
	text-indent: -9999px;
	display: inline;
	outline: none;
}

/* ------------------------------
 // 4: Footer
------------------------------ */
#footer {
	width: 958px;
	height: 61px;
	margin: 0 auto;
	background: url(../img/footer_bg.jpg) no-repeat;
	clear: both;
}

/* logo
--------------------*/
#footer .logo a {
	float: left;
	outline:none;
	margin-top: 7px;
	margin-left: 14px;
	display: inline;
	width: 70px;
	height: 47px;
	background: url(../img/logo.jpg) no-repeat;
	text-indent: -9999px;
}

/* copyright
--------------------*/
#footer .copyright {
	width: 340px;
	height: 23px;
    float: right;
	text-align: right;
	display: inline;
	margin: 20px 20px 0 0;
	color: #FFFFFF;
}
